Bug 701712 - CVE-2011-0904 CVE-2011-0905 vino various flaws [fedora-all]
Summary: CVE-2011-0904 CVE-2011-0905 vino various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vino
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-0904 CVE-2011-0905
TreeView+ depends on / blocked
 
Reported: 2011-05-03 16:12 UTC by Jan Lieskovsky
Modified: 2014-06-18 09:14 UTC (History)
2 users (show)

Fixed In Version: vino-2.28.3-1.fc13
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-17 20:57:08 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-05-03 16:12:20 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=694455

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2011-05-03 16:12:43 UTC
    Adding parent bug CVE-2011-0905
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=694455,694456

Comment 2 Fedora Update System 2011-05-09 03:54:39 UTC
vino-2.32.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/vino-2.32.2-1.fc14

Comment 3 Fedora Update System 2011-05-09 03:55:35 UTC
vino-2.28.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/vino-2.28.3-1.fc13

Comment 4 Fedora Update System 2011-05-09 20:55:26 UTC
Package vino-2.32.2-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vino-2.32.2-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/vino-2.32.2-1.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-05-17 20:57:03 UTC
vino-2.32.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-05-17 20:58:39 UTC
vino-2.28.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.